<?php

/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package nisoz
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('blog-sidebar__single'); ?>>
	<div class="col-lg-12 wow fadeInUp" data-wow-delay="100ms">
		<div class="blog-one__item blog-one__item-list">
			<?php nisoz_post_thumbnail(); ?>
			<div class="blog-one__content">
				<div class="blog-one__meta">
					<div class="blog-one__meta__cats">
						<?php nisoz_posted_by(); ?>
					</div>
					<?php nisoz_comment_count(); ?>
				</div><!-- /.blog-meta -->
				<h3 class="blog-one__title">
					<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
				</h3><!-- /.blog-title -->
				<?php $nisoz_excerpt_count = apply_filters('nisoz_excerpt_count', 41); ?>
				<p class="blog-one__item__text">
					<?php nisoz_excerpt($nisoz_excerpt_count); ?>
				</p><!-- /.blog-excerpt -->
				<a href="<?php the_permalink(); ?>" class="nisoz-btn">
					<span class="nisoz-btn__shape"></span><span class="nisoz-btn__shape"></span><span class="nisoz-btn__shape"></span><span class="nisoz-btn__shape"></span>
					<span class="nisoz-btn__text"><?php esc_html_e('Read More', 'nisoz'); ?></span>
				</a><!-- /.blog-read-more -->
			</div><!-- /.blog-content -->
		</div><!-- /.blog-card-one -->
	</div>
</article><!-- #post-<?php the_ID(); ?> -->